@charset "UTF-8";
/*------------------------------------

	【CoRich ニュースクリップ！】
	最終更新日　07/02/8 16：30
	
------------------------------------ */

html{color:#444;}


/*一覧画面　サイトタイトルのリンク・ソートのリンク
PRのリンク
RSSニュースサイト　タイトルのリンク*/

.divSiteTitle a,
.myPage .divSiteTitle a:visited,
div.sort a,
div.sort a:visited,
.topBar H2 a,
div#leftSide .sidePR a,
div#rightSide .sidePR a,
#pageNewsSite .tabCategory a,
.PR35 a,
.PR35 a:visited,
.recentComment .td03 a,
.recentCheckList .td03 a,
.boxLatestNews a,
#rightSide .sidePRSpecial a,
.iframeMypage #all table .adTitle a{color:#008888;}

.sideStatus li a.selected,
.sideStatus li a.selected:visited{color:#008888;font-weight:bold;}

.divSiteTitle a:visited,
.topBar H2 a:visited:visited,
div#leftSide div.sidePR a:visited,
div#rightSide div.sidePR a:visited,
#pageNewsSite .tabCategory a:visited,
.boxLatestNews a:visited,
#rightSide .sidePRSpecial a:visited{color:#999;}

.divSiteTitle a:hover,
div.sort a:hover,
.topBar H2 a:hover,
div#leftSide div.sidePR a:hover,
div#rightSide div.sidePR a:hover,
#pageNewsSite .tabCategory a:hover,
.boxLatestNews a:hover,
#rightSide .sidePRSpecial a:hover{color:#FF3366;}

.divSiteTitle a:active,
.topBar H2 a:active,
div#leftSide div.sidePR a:active,
div#rightSide div.sidePR a:active,
#pageNewsSite .tabCategory a:active,
.boxLatestNews a:active,
#rightSide .sidePRSpecial a:active{color:#FF3366;}

/*ランキング一覧のTHリンク*/
.tableRanking th a			{color:#FF3366;}
.tableRanking th a:visited	{color:#FF3366;}
.tableRanking th a:hover	{color:#333;}
.tableRanking th a:active	{color:#FF3366;}

.tableRanking th.selected a,
.tableRanking th.selected a:visited{color:#333;text-decoration:none;}



/*------------------------------------
	サイトカラー
------------------------------------ */
html{color:#333;}
/*ヘッダー*/
#header{
	background:#fff;}

/*ナビゲーションタブ */	
#naviTab li a{color:#333;}
#naviTab li a:hover,
#naviTab li a.selected{color:#fff;}

#naviTab li.naviNewsSite a{
	letter-spacing:0;}

/*左サイドバー */
#leftSide h3,
#rightSide h3{height:25px;}
.h3MyMenu	{background:url(../img/h3_mymenu.gif) #444 no-repeat 0;}
#leftSide .h3Whats	{background:url(../img/h3_whats.gif) no-repeat;height:35px;}
.h3Now	{background:url(../img/h3_now.gif) #444 no-repeat 0;}
.h3News		{background:url(../img/h3_news.gif) #444 no-repeat 0;}
.h3MyWatch	{background:url(../img/h3_watch.gif) #444 no-repeat 0;}
.h3MyWatched{background:url(../img/h3_watched.gif) #444 no-repeat 0;}
.h3MyFolder	{background:url(../img/h3_myfolder.gif) #444 no-repeat 0;}
.h3UsrRanking{background:url(../img/h3_usr_ranking.gif) #444 no-repeat 0;}
.h3SiteRanking{background:url(../img/h3_site_ranking.gif) #444 no-repeat 0;}

#rightSide .h3PR,
#leftSide .h3PR{height:1em;margin-bottom:-5px;}
.h3NewsFlash{background:url(../img/h3_news_flash.gif) #444 no-repeat 0;}
.h3PRSpecial{background:url(../img/h3_pr_sp.gif) #444 no-repeat 0;}
.h3NewsSite	{background:url(../img/h3_rss.gif) #444 no-repeat 0;}
.h3News2U	{background:url(../img/h3_news_release.gif) #444 no-repeat 0;}
.h3Category	{background:url(../img/h3_category.gif) #444 no-repeat 0;}
.myCategory	{background:url(../img/h3_my_category.gif) #444 no-repeat 0;}
.h3Keyword	{background:url(../img/h3_keyword.gif) #444 no-repeat 0;}
.myKeyword	{background:url(../img/h3_my_keyword.gif) #444 no-repeat 0;}

h3.sideSponser{background:url(../img/h3_sponsor.gif) #444 no-repeat 0;}

.sideBox{
	border:1px solid #ccc;
	border-top:none;}
.corichBanner{
	border:none;}

#leftSide .sideUsr{
	border-bottom:1px dotted #666;}
a.sitePhoto{
	display:none;}

.sideRankingHelp{
	border-top:1px solid #ccc;}
	.sideRankingHelp{
	background:none;
	border:3px double #ccc;}


/*-- リアルタイム表示 --*/
.sideNow table{
	border-collapse:collapse;}
.sideNow table td{
	vertical-align:middle;
	padding-bottom:1px;}
.sideNow .cellTitle{
	width:140px;
	margin:0;
	padding:0;}
.sideNow td a{
	width:125px;
	line-height:18px;
	height:18px;
	display:block;
	overflow:hidden;
	letter-spacing:0;}
.sideNow .cellAmount span{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	letter-spacing:-1px;
	text-align:center;
	width:35px;
	line-height:20px;
	margin:0px;
	color:#888;
	display:block;
	background:url(../img/bg_now_amount.gif) no-repeat;}


/*-- ニュース速報（RSS） --*/

.sideNewsSite div{
	border-bottom:1px solid #ccc;
	border-left:3px solid #FD6581;
	text-indent:5px;
	font-weight:bold;}
.sideNewsSite span.f10{
	display:block;
	margin-bottom:15px;}
#pageTop .sideNewsSite div{
	text-indent:-9999px;}
#pageTop .sideNewsSite .siteCategory01{background:url(../img/text_news_site01.gif) 8px 0 no-repeat;}
#pageTop .sideNewsSite .siteCategory02{background:url(../img/text_news_site02.gif) 8px 0 no-repeat;}
#pageTop .sideNewsSite .siteCategory03{background:url(../img/text_news_site03.gif) 8px 0 no-repeat;}
.sideNewsSite ul{
	list-style:none;
	padding-left:5px;
	margin-top:8px;
	margin-bottom:10px;}
#pageTop .sideNewsSite ul li{
	padding-left:8px;
	background:url(../img/icon_sort_a.gif) no-repeat 0 5px;}
#pageNewsSite .sideNewsSite ul li{
	margin:2px 0;}
.sideNewsSite ul li img{
	padding:1px;
	width:16px;
	height:16px;
	background:#fff;
	margin-right:5px;
	vertical-align:middle;
	border:1px solid #ddd;}
.sideNewsSite ul li a{
	letter-spacing:0;}
#pageTop .sideNewsSite ul li a{
	display:block;
	width:160px;
	overflow:hidden;
	height:16px;}

#pageNewsSite .sideNewsSite ul li a{
	height:20px;}
.sideNewsSite ul li a:hover,
.sideNewsSite ul li.selected a,
div#rightSide .sideNewsSite ul li.selected a:visited{
	text-decoration:none;
	color:#FF3366;}
.sideNewsSite ul li a:hover img,
.sideNewsSite ul li.selected a img,
div#rightSide .sideNewsSite ul li.selected a:visited img{
	background:#FF3366;}
#pageNewsSite .sideNewsSite ul li a.jumpLink{
	width:29px;
	height:11px;
	float:right;
	text-indent:-9999px;
	text-decoration:none;
	display:block;
	overflow:hidden; /* fireFox リンク枠のバグ対策*/
	_overflow:visible;
	background:url(../img/icon_link_a.gif) no-repeat left center;}
.sideNewsSite ul li a.jumpLink:hover{
	background:url(../img/icon_link_b.gif) no-repeat left center;}

.sideNewsSite p{
	border-top:1px dotted #ccc;
	margin:7px 5px 0 5px;
	padding-top:3px;
	text-align:right;}

/*-- マイメニュー --*/
.myself{
	background:url(../img/bg_stripe_pink.gif);}	

#leftSide .sideUsr{
	background:url(../img/icon_star_black.gif) no-repeat left;
	border-bottom:1px dotted #000;}
#leftSide .sideUsr span{
	background:url(../img/icon_star_black.gif) no-repeat right;}
	

.myPage #leftSide .sideMyWatch{
	padding:10px 0;
	margin-bottom:0;
	width:180px;}
.myPage #leftSide .sideMyWatch p{
	border-top:1px dotted #999;
	line-height:1.5em;}
.mySide{
	background:none;}
.myPage #leftSide .sideTool{
	border:none;
	background:none;}
.myPage #leftSide sideRSS{
	margin-top:0;
	padding-bottom:10px;
	width:150px;}
.sideWhats{
	background:#DFDFDF;
	border-left:#dfdfdf;}
.sideRSS,
.CorichBanner{
	background:none;
	border:none;}
	
.myPage #all{
	background:url(../img/bg_stripe_black.gif) repeat-y;}

/*---ランキング--- */
.divAccessUserRanking .tableRanking th.selected{background:#FFCACA;}
.divAccessUserRanking .tableRanking td.selected{background:#FFF0F0;}

/*---PR--- */
.sidePR{color:#666;}
/*------------------------------------
	メイン
------------------------------------ */

/*トップページ看板*/
#topVisual{
	width:545px;
	height:70px;
	margin:auto;
	margin-bottom:10px;
	color:#fff;}

#topVisual a{
	display:block;
	width:544px;
	height:68px;
	text-indent:-9999px;
	text-decoration:none;}

/*最新投稿*/
.boxLatestNews{
	clear:both;
	border:5px solid #FBDEE9;
	width:535px;
	margin:auto;
	margin-bottom:5px;
	padding:5px 0;}
.boxLatestNews .boxTitle{
	background:url(../img/text_latest_news.gif) left center no-repeat;
	text-indent:-9999px;
	font-weight:bold;
	width:510px;
	margin:auto;
	margin-bottom:3px;
	height:22px}
.boxLatestNews ul{
	width:510px;
	margin:auto;
	list-style:none}
.boxLatestNews li{
	text-align:right;
	clear:both;
	margin-bottom:4px;
	line-height:14px;}
.boxLatestNews a{
	float:left;
	display:block;
	width:380px;
	height:16px;
	overflow:hidden;
	line-height:16px;
	font-weight:bold;}
.boxLatestNews .submitTime{
	float:none;
	font-size:10px;
	line-height:1px;
	letter-spacing:0;}
.boxLatestNews .submitTime a{
	float:none;
	display:inline;
	margin-right:10px;
	vertical-align:bottom;
	padding-left:15px;
	line-height:16px;
	background:url(../img/text_by.gif) left center no-repeat;}
.boxLatestNews .submitTime a img{
	border:1px solid #ddd;
	padding:0;
	margin:0;
	float:none;
	width:12px;
	height:12px;
	vertical-align:bottom;}

/*ソート*/
.tableSort{
	clear:both;
	width:545px;
	border-collapse:collapse;
	table-layout:fixed;
	margin:auto;}
.tableSort td.cellLeft .sort{
	float:none;
	text-align:left;}
.tableSort .tr02 td.cellLeft .sort{}
.tableSort .tr02 td.cellLeft .sort a{
	font-size:14px;
	font-weight:bold;}
.tableSort .latestPopular{
	text-indent:-9999px;
	height:22px;
	background:url(../img/text_latest_popular.gif) no-repeat;}

/*カテゴリ別ボックス*/
.boxCategory{
	clear:both;
	width:545px;
	margin:auto;}
.boxCategory .PR35{
	width:545px;
	margin:5px auto;
display:none;}

.categoryTitle{
	height:26px;
	text-align:right;
	margin-bottom:20px;}
.category01 .categoryTitle{background:url(../img/text_category01.gif) no-repeat;}
.category02 .categoryTitle{background:url(../img/text_category02.gif) no-repeat;}
.category03 .categoryTitle{background:url(../img/text_category03.gif) no-repeat;}
.category04 .categoryTitle{background:url(../img/text_category04.gif) no-repeat;}
.category05 .categoryTitle{background:url(../img/text_category05.gif) no-repeat;}

.categoryTitle span{
	float:left;
	text-indent:-9999px;}

.categoryTitle table{
	background:#fff;
	width:350px;
	height:16px;
	border-collapse:collapse;
	margin:5px 5px 0 auto;}
.categoryTitle table td{
	border-right:1px solid #eee;}
.categoryTitle table td a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin:auto;
	text-decoration:none;
	height:10px;}

.boxCategory table td.link01 a{background:url(../img/cate_link01_a.gif) no-repeat;width:70px;}
.boxCategory table td.link02 a{background:url(../img/cate_link02_a.gif) no-repeat;width:70px;}
.boxCategory table td.link03 a{background:url(../img/cate_link03_a.gif) no-repeat;width:80px;}
.boxCategory table td.link04 a{background:url(../img/cate_link04_a.gif) no-repeat;width:40px;}
.boxCategory table td.link05 a{background:url(../img/cate_link05_a.gif) no-repeat;width:30px;}
.boxCategory table td.link01 a:hover,
.boxCategory table td.link01 a.selected{background:url(../img/cate_link01_b.gif) no-repeat;width:70px;}
.boxCategory table td.link02 a:hover,
.boxCategory table td.link02 a.selected{background:url(../img/cate_link02_b.gif) no-repeat;width:70px;}
.boxCategory table td.link03 a:hover,
.boxCategory table td.link03 a.selected{background:url(../img/cate_link03_b.gif) no-repeat;width:80px;}
.boxCategory table td.link04 a:hover,
.boxCategory table td.link04 a.selected{background:url(../img/cate_link04_b.gif) no-repeat;width:40px;}
.boxCategory table td.link05 a:hover,
.boxCategory table td.link05 a.selected{background:url(../img/cate_link05_b.gif) no-repeat;width:30px;}

.viewMore{
	text-align:right;
	padding:8px 0 0 0;}
.viewMore a{
	margin:0 0 15px auto;
	display:block;
	width:76px;
	height:13px;
	text-indent:-9999px;
	background:url(../img/btn_view_more.gif) no-repeat;}

.tableRepeat{
	background:#fff;
	clear:both;
	width:545px;
	border:none;
	margin:0 auto 8px auto;
	border-bottom:1px dotted #eee;}	

.tableRepeat td{
	padding:0;}
.tableRepeat td div{
	padding:0 0 1px 0px;}
.tableRepeat td.cellAdd {
	width:53px;
	padding:0;}
.tableRepeat td.cellAdd .added{
	width:53px;}
.tableRepeat td.cellAdd .added a{
	margin:0 auto;	
	display:block;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	line-height:27px;
	background:url(../img/bm_amount_mini.gif) no-repeat;
	margin-bottom:3px;
	width:52px;}
.tableRepeat td.cellAdd .added a.myself{
	background:url(../img/bm_amount_my_mini.gif) no-repeat;}
.tableRepeat td.cellAdd input.btnEdit,
.tableRepeat td.cellAdd input.btnAdd{
	margin:0 auto;
	background:url(../img/btn_add.jpg) no-repeat;
	border:none;
	height:18px;
	width:47px;}

.tableRepeat td .divSiteTitle img{
	border:1px solid #ccc;
	width:16px;
	height:16px;
	vertical-align:top;
	float:left;
	margin-right:3px;
	background:#fff;}
.tableRepeat td.cellNumber img.NoIcon{
	border:0;
	padding:0;
	width:18px;
	height:18px;}

.divSiteTitle{
	height:auto;
	margin-top:5px;
	margin-left:5px;
	border-bottom:0;
	height:1.2em;
	overflow:hidden;}
.divSiteTitle a{
	width:auto;
	line-height:120%;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	letter-spacing:1px;}
.tableRepeat td .divSiteTitle{
	margin:0;
	margin-left:5px;}

.tableRepeat td .divKeyword{
	background:none;
	padding:1px 0 2px 10px;}

.tableRepeat .trOutside td{
	padding:0;
	border-top:0;}
.tableRepeat .divOutside{
	clear:both;}
.tableRepeat .divOutside .divLeft{
	float:left;
	margin-left:5px;
	width:230px;}
.tableRepeat .divOutside .divRight{
	width:240px;
	float:right;
	margin-left:0;
	padding-top:3px;
	text-align:right;
	line-height:20px;}
#pageTop .tableRepeat .divOutside .divLeft{width:300px;}
#pageTop .tableRepeat .divOutside .divRight{width:170px;}
.tableRepeat .divOutside .stars img{
	vertical-align:middle;}

.tableRepeat .divOutside .submitTime{
	float:none;
	margin:0;
	vertical-align:middle;
	padding:0;
	line-height:1em;}

.tableRepeat td .stars{
	text-align:left;}
.tableRepeat td .stars img{
	margin:0;}


.tableRepeat td.cellShot,
.tableRepeat td .divDescription{
	display:none;}

/*お気に入り登録数*/

.cellAdd{
	text-align:center;
	color:#495821;
	vertical-align:top;
	width:65px;}
.tableRepeat td.cellAdd .added a{
	margin:0 auto;	
	display:block;	
	line-height:27px;
	background:url(../img/bm_amount_mini.gif) no-repeat;
	margin-bottom:3px;
	width:52px;}
.tableRepeat td.cellAdd .added a.myself{
	background:url(../img/bm_amount_my_mini.gif) no-repeat;}
.tableRepeat .cellAdd .added a.myself{
	background:url(../img/bm_amount_my.gif) center center no-repeat;}
.tableRepeat .cellAdd .btnAdd,
.tableRepeat .cellAdd .btnEdit{
	margin:0;
	margin-top:3px;
	padding:0px;
	line-height:1.2em;
	height:auto;
	background:#f3f3f3;
	text-align:center;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	color:#444;
	width:48px;}

.myStars{display:none;}

.paging a{
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	padding:0;
	display:block;
	text-decoration:none;
	text-align:center;
	line-height:24px;
	width:24px;
	height:24px;
	white-space:nowrap;
	margin:3px;
	letter-spacing:-1px;
	background:url(../img/paging_bg_off.gif) no-repeat center center;}

.paging a:hover,
.paging a.selected,
.paging a.selected:hover{
	width:24px;
	background:url(../img/paging_bg_on.gif) no-repeat center center;
	text-decoration:none;
	border:none;}

.cellPrevious a,
.cellPrevious a:hover{
	width:13px;
	background:url(../img/icon_pre.gif) no-repeat center center;
	text-indent:-9999px;
	outline:none;}
.cellNext a,
.cellNext a:hover{
	width:13px;
	background:url(../img/icon_next.gif) no-repeat center center;
	text-indent:-9999px;
	outline:none;}
.cellFirst a,
.cellFirst a:hover{
	width:13px;
	background:url(../img/icon_first.gif) no-repeat center center;
	text-indent:-9999px;
	outline:none;}
.cellLast a,
.cellLast a:hover{
	width:13px;
	background:url(../img/icon_last.gif) no-repeat center center;
	text-indent:-9999px;
	outline:none;}



/*-紙copiページ- */
.pageKamiCopi #wrapper{
	width: 980px;}
.pageKamiCopi #main{
	width: 750px;
	margin-right:10px;}
p.collabo{
	margin:10px 50px 20px 20px;
	line-height:150%;
	font-size:14px;}
.pageKamiCopi .entryHere{
	margin-left:0;
	margin-top:30px;}
.pageKamiCopi h2.merit01{
	height:48px;
	text-indent:-9999px;
	margin-bottom:15px;
	margin-left:20px;
	background:url(../img/text_guide_kamicopi.gif) left no-repeat;}

.tableRegister th,
.divIntroduce .tableForm th{
	border-bottom:1px solid #ccc;
	background:#666;
	color:#fff;}	
.tableRegister th.cellRequired{
	background:url(../img/icon_required.gif) #666 5px 49% no-repeat ;
	color:#fff;}
.tableNew th{
	border-bottom:1px solid #ccc;
	background:#666;}
.divIntroduce .tableForm th.cellRequired,
.divIntroduce .tableForm th.cellRequired,
.tableNew th.cellRequired{
	background:url(../img/icon_required.gif) #666 5px 49% no-repeat ;}
.tableDetail2 td div.othersKey,
.tableDetail2 td div.myKey,
.tableNew td div.othersKey,
.tableNew td div.myKey{
	border:1px dotted #ccc;
	background:#f0f0f0;}

.h2Top{
	border-left:5px solid #FE90A4;}
.tableDetail td .divDescription{
	line-height:130%;
	word-wrap: break-word;
	width:520px;
	overflow:hidden;}

/*------------------------------------
	カテゴリータブ
------------------------------------ */	

#main{
	background:url(../img/bg_newspaper_side.gif);
	border-top:none;}	

.tabCategory{
	width:545px;
	padding-bottom:1px;
	_padding-bottom:2px;
	margin:10px auto 10px auto;
	border-bottom:2px solid #FF6666;}
.tabCategory ul{
	display:inline;
	margin:auto;
	height:25px;}
.tabCategory li{
	display:inline;
	line-height:25px;}

.tabCategory li a{
	display:block;
	width:87px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	text-decoration:none;
	margin:auto;
	margin-right:4px;
	float:left;}
.tabCategory li a.selected,
.tabCategory li a:hover{
	color:#000;}
.tabCategory li a,
.tabCategory li a:visited,
.tabCategory li a.selected:visited{
	color:#000;}

.tabCategory li.tab01 a{background:url(../img/tab01_a.gif) no-repeat;}
.tabCategory li.tab02 a{background:url(../img/tab02_a.gif) no-repeat;}
.tabCategory li.tab03 a{background:url(../img/tab03_a.gif) no-repeat;}
.tabCategory li.tab04 a{background:url(../img/tab04_a.gif) no-repeat;}
.tabCategory li.tab05 a{background:url(../img/tab05_a.gif) no-repeat;}
.tabCategory li.tab06 a{background:url(../img/tab06_a.gif) no-repeat;margin:0;}
.tabCategory li.tab01 a:hover,
.tabCategory li.tab01 a.selected{background:url(../img/tab01_b.gif) no-repeat;}
.tabCategory li.tab02 a:hover,
.tabCategory li.tab02 a.selected{background:url(../img/tab02_b.gif) no-repeat;}
.tabCategory li.tab03 a:hover,
.tabCategory li.tab03 a.selected{background:url(../img/tab03_b.gif) no-repeat;}
.tabCategory li.tab04 a:hover,
.tabCategory li.tab04 a.selected{background:url(../img/tab04_b.gif) no-repeat;}
.tabCategory li.tab05 a:hover,
.tabCategory li.tab05 a.selected{background:url(../img/tab05_b.gif) no-repeat;}
.tabCategory li.tab06 a:hover,
.tabCategory li.tab06 a.selected{background:url(../img/tab06_b.gif) no-repeat;margin:0;}


/*------------------------------------
	RSSニュースサイト
------------------------------------ */	
#pageNewsSite #main{
	margin-bottom:30px;}

#pageNewsSite .topBar{
	border:none;
	margin:0 auto;}
#pageNewsSite .topBar h2{
	text-indent:-9999px;
	height:24px;}
#pageNewsSite .headline01{background:url(../img/rss_headline01.gif) no-repeat;}
#pageNewsSite .headline02{background:url(../img/rss_headline02.gif) no-repeat;margin-top:25px;}
#pageNewsSite .top0{margin-top:0;}

#pageNewsSite h2 span{
	font-size:10px;
	color:#666;
	font-weight:normal;
	margin-left:10px;}
#pageNewsSite .h2NewsSite{
	background:#FBDEE9;
	font-size:16px;
	line-height:150%;
	letter-spacing:0;
	width:550px;
	margin:15px auto 0 auto;}
#pageNewsSite .h2NewsSite a{
	font-weight:bold;
	color:#333;}
#pageNewsSite .h2NewsSite img{
	background:#fff;
	padding:1px;
	margin:2px 5px 2px 3px;
	vertical-align:top;
	_vertical-align:middle;
	width:16px;
	height:16px;}
#pageNewsSite .h2NewsSite a.divURL{
	margin:auto 5px auto 20px;
	font-weight:normal;
	text-decoration:underline;
	font-size:10px;
	background:url(../img/icon_url.gif) left center no-repeat;
	padding-top:3px;
	padding-bottom:3px;}

#pageNewsSite .tabCategory{
	color:#999;
	border-bottom:1px dotted #ccc;
	width:550px;
	color:#333;
	line-height:20px;
	margin:10px auto;}

#pageNewsSite .tabCategory table th{
	font-weight:bold;
	width:80px;
	vertical-align:top;
	letter-spacing:0;}
#pageNewsSite .tabCategory table td{
	letter-spacing:0;}

#pageNewsSite .rssHowto{
	background:url(../img/text_rss_howto.gif) no-repeat right center;}
#pageNewsSite .tabCategory a{
	margin:0 4px 0 0;
	letter-spacing:0;
	line-height:130%;
	word-break:keep-all;}
#pageNewsSite .tabCategory a.selected,
#pageNewsSite .tabCategory a.selected:visited{
	color:#FF3366;
	font-weight:bold;
	text-decoration:none;}
#pageNewsSite .newsCategory{
	width:545px;
	margin:15px auto 10px auto;
	border-left:5px solid #FE90A4;
	font-weight:bold;
	font-size:14px;
	text-indent:5px;
	line-height:120%;
	letter-spacing:0;}
#pageNewsSite .tableRepeat{
	border-collapse:collapse;
	border:none;
	margin-top:5px;}
#pageNewsSite .tableRepeat td{
	padding:0;
	padding-left:10px;
	border-bottom:1px dotted #ccc;}	
#pageNewsSite .tableRepeat td.cellRight{
	width:90px;
	color:#999;
	text-align:right;
	vertical-align:top;}
#pageNewsSite .divSiteTitle{
	margin:2px 0;}
#pageNewsSite .divSiteTitle a{
	font-size:12px;
	line-height:130%;}
#pageNewsSite .divSiteTitle a.text{
	font-weight:normal;}